using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class company : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string sql0 = "select * from company";
            GridView1.DataSource = oper.dt(sql0);
            GridView1.DataBind();
        }
            Int32 cid = 1;
            if (Request.QueryString["cid"] != null)
                cid = Convert.ToInt32(Request.QueryString["cid"]);
            string sql1 = "select * from company where cid=" + cid;
            DataRow dr = oper.dr(sql1);
            lblcon.Text = dr["ctext"].ToString();
            lbltitle.Text = dr["ctitle"].ToString();
            imgnew.ImageUrl = dr["cpic"].ToString();
    }
}
